# class NepomukOntologyLoader

###

Module | nepomuk
Namespace | Nepomuk
Class | NepomukOntologyLoader
Inherits | OntologyLoader

Deprecated Ontologies should now be handled using the classes in the Nepomuk.Types namespace.

### methods

- NepomukOntologyLoader ( )

  returns ctor

- loadOntology (url)

  returns QList<Soprano::Statement>

  Argument | Type | Default
  --- | --- | ---
  url | QUrl |